## vapoursynth-colorbars-dmo 2

=== debian/changelog ===
vapoursynth-colorbars-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2019 12:06:59 +0100
