=== debian/control ===
Source: vapoursynth-colorbars-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/ifb/vapoursynth-colorbars
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-colorbars
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Color Bar Generator for vapoursynth
 ColorBars is a filter for generating test signals. The output is a single
 frame of color bars according to SMPTE RP 219-1, 219-2, or ITU-R BT.2111-0. 
 For NTSC, the bar pattern is described in SMPTE EG 1. For PAL, EBU bars are
 generated.
 . 
 SMPTE RP 219-2 gives explicit color bar values in 10-bit and 12-bit
 Y'Cb'Cr'. ITU BT.2111-0 gives explicit color bar values in 10-bit and
 12-bit R'G'B'. These values are used directly instead of being generated at
 runtime.
