=== debian/watch ===
version=4

https://github.com/ifb/vapoursynth-colorbars/releases \
(?:.*?/)?R?(\d[\d.]*)@ARCHIVE_EXT@
