## vapoursynth-colorbars-dmo 4

=== debian/changelog ===
vapoursynth-colorbars-dmo (4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jan 2023 13:38:08 +0100

vapoursynth-colorbars-dmo (3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Mar 2022 07:35:54 +0100
