=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/ifb/vapoursynth-colorbars
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12), vapoursynth-dev
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev (>= 55~)
 
 Package: vapoursynth-colorbars
 Architecture: any
